<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top Ten Top 1- Musical Artists</h3>
<ol>
	<li>The Beatles</li>
	<li>John Lennon</li>
	<li>Metallica</li>
	<li>Eraserheads</li>
	<li>The Eagles</li>
	<li>The Cure</li>
	<li>The Smiths</li>
	<li>Nirvana</li>
	<li>Up Dharma Down</li>
	<li>IV Of Spades</li>
</ol>


	<ul>

		<li><a href="../activity.html">Link back to Activity home page</a></li>

		<li><a href="../movie/top10Movies.html">Link to top10Movies</a></li>

		<li><a href="./top10Music.html">Link to top10Music</a></li>

	</ul>

</body>
</html>